body, html {
}

#mainContent .main-two-col h1, #mainContent .main-one-third-col h1, #mainContent .main-two-third-col h1, #mainContent .main-one-col h1 {
    padding-left: 5%;
    width: 95%;
}

#main {
    position: relative;
    width: 100%;
    margin: 0 auto;
    background-color: transparent;
}

#mainContent {
    width: 100%;
    background-color: transparent;
    float: left;
}

    #mainContent .main-three-col div {
        width: 100%;
        margin-bottom: 20px;
    }

/* ----------
@section carousel
---------- */

#main #carousel ul li h2 {
    display: none !important;
}


/* ----------
@section logo
---------- */

.logo {
    margin: 10px 0 0 10px;
}

#mainContent .main-two-col {
    float: left;
}

    #mainContent .main-two-col, #mainContent .main-two-col, #mainContent .main-two-col .side-menu, #mainContent .main-two-col .content-col .amenities, #mainContent .main-two-col .side-menu ul, #mainContent .main-two-col .side-menu ul li, #mainContent .main-two-col .side-menu ul li a {
        width: 100%;
    }

        #mainContent .main-two-col .content-col {
            margin-right: 0;
            margin-left: 0;
            padding: 0 5%;
            width: 90%;
        }

            #mainContent .main-two-col .content-col .amenities div.amenity-item {
                padding-right: 0px;
                margin-right: 10px;
                margin-bottom: 5px;
            }

        #mainContent .main-two-col a.action-link {
            position: inherit;
            margin: 0 20px 10px;
            float: left;
            width: 70%;
        }

/* ----------
@section footer
---------- */
footer {
    position: relative;
    padding: 10px;
    margin: 0;
}

#footerWrapper {
    text-align: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

    #footerWrapper nav {
        margin: 0 auto;
        padding: 0;
    }

    #footerWrapper ul {
        list-style-type: none;
        display: block;
        float: left;
        width: 80px;
        padding: 0;
        margin: 0;
    }

        #footerWrapper ul li {
            float: left;
            width: 100%;
            padding: 0;
            margin: 0;
            border: none;
            line-height: 1.6;
            text-align: left;
        }

.fb-like {
   margin-right: 10px;
}
